QGIS Plugin Site - Bug report #10058
QGIS Plugin Page Login Error
2014-04-12 01:08 PM - Mehmet Selim BILGIN

Status: Closed
Priority: High
Assignee:

Category:

Pull Request or Patch supplied:
Description

Hi everyone. i am the developer of SLD4raster plugin. After my plugins approval, i cannot logging into
https://plugins.ggis.org/accounts/login/

Everytime i get that error and do not get any information mail !

*Error 500: internal application error.

An email message with all error details has been sent to our staff that will fix the issue ASAP.*

| also opened a topic in OSGeo Quantum GIS - Developer Forum.

History

#1 - 2014-04-12 01:16 PM - Alessandro Pasotti

- Status changed from Open to Closed

There was a double entry in the user table.

| don't know why it happens, it never happened before we moved to the new server and it should never happen since the user is created at the first login

syncing from OSGEO LDAP.

#2 - 2014-04-13 12:33 PM - Mehmet Selim BILGIN

Alessandro Pasotti wrote:

There was a double entry in the user table.

I don't know why it happens, it never happened before we moved to the new server and it should never happen since the user is created at the first

login syncing from OSGEQO LDAP.

Yes, | havent logined since the site moved to new server. Will i login using this username ?
